/*

 Include-File for GRAV 1.0                           (C) Michael Knigge, 1994
 
 SCREEN.C handles all Screen-IO using NCurses

*/

void ShowMode();
void ShowCard();
void InitNCurses();
void ExitNCurses();
void ClearWindow();
void ShowHelp();
void ShowErrorWindow(int ErrCode);